/*     136983 : 장문 텍스트      */
.textarea__136983__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-0.02em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__136983__ p {font-size:32px}
}

/*     136984 : 공백      */
.solid_line__136984__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__136984__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__136984__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__136984__ {height:10px}
}

/*     136993 : 텍스트 박스 리스트      */
.con__136993__ ul{list-style:none;width:100%;margin:0;padding:24px 0 0;font-size:0;}
.con__136993__ li{position:relative;display:inline-table;table-layout:fixed;width:100%;min-height:130px;margin-bottom:60px;padding:20px 20px;border:1px solid #dddddd;box-sizing:border-box;background-color:#f8f8f8;text-align:center; border-radius:15px;}
.con__136993__ li:before{position:absolute;left:50%;bottom:-15px;transform:translateX(-50%);content:'';display:inline-block;width:9px;height:15px;background-color:#9dd3f9;}
.con__136993__ li:after{position:absolute;left:50%;bottom:-28px;transform:translateX(-50%);content:'';display:inline-block;border-top:13px solid #9dd3f9;border-left:9px solid transparent;border-right:9px solid transparent;}
.con__136993__ li:last-child{margin-bottom:0;}
.con__136993__ li:last-child:before{display:none;}
.con__136993__ li:last-child:after{display:none;}
.con__136993__ .item{display:table-cell;width:100%;vertical-align:middle;}
.con__136993__ .list_num{position:absolute;top:-24px;left:50%;transform:translateX(-50%);content:'';width:48px;height:48px;border-radius:50%;background-color:#3095e2;color:#fff;font-size:19px;text-align:center;line-height:48px;}
.con__136993__ .title{width:100%;margin:10px 0 3px;color:#000000;font-size:18px;font-weight:bold;line-height:1.4; word-break:keep-all;}
.con__136993__ .text{width:100%;margin:0;color:#777777;font-size:16px;line-height:1.6; word-break:keep-all;}

@media (min-width:1024px){
	.con__136993__ ul{width:auto;margin:0 -15px;}
	.con__136993__ li{width:calc(100% / 5 - 30px);margin:20px 15px;vertical-align:top;}
	.con__136993__ li:before{right:-14px;left:auto;width:13px;height:8px;transform:translateY(-50%);bottom:auto;top:50%;}
	.con__136993__ li:after{left:auto;top:50%;bottom:auto;right:-36px;transform:translateY(-50%);border-top:9px solid transparent;border-left:13px solid #9dd3f9;border-bottom:9px solid transparent;}
}

/*     136994 : 실선      */
.solid_line__136994__ {display:block;position:relative;width:100%;height:80px}
.solid_line__136994__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__136994__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__136994__ {height:60px}
}

